---
- date: '2024-04-12'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 22385945
    xz: 16645164
    zip: 27485688
  sha1:
    gz: f71bb29941e0e5be8ba1b081c63780b3c32a2e5e
    xz: eee10edab6c1e66ac631129a23d37d1044ad2301
    zip: ff161debe9e36e18d2367c41afb9cf0c17d45fd1
  sha256:
    gz: 1ca4bb66cfa4835c7a30d2f88c878871f7ad9e56b90081d07cb336cc854071eb
    xz: 9a84f9948c2ed359a1dbea7ab1a0feaed12dc2a8b5ed3262e8a2f5eddeaaf462
    zip: 84606c1a9d7ab5c0cffc2cc8b46e629267cdd5dcc81a75240bc42a18536a0698
  sha512:
    gz: daad67c4c22741ed5768f28e67197d159e3f51317bbfc7fa44671b4b1c6fee31c6df1a5c7fb9e97bc7fae5d7c203abed6d97b4499d832cc31a9493479a3d98ba
    xz: 1ac1a175f3128033f2e154fb34e6209f58b3d46f9fd580f5e49ff55a91384fe5993026f3677ee2d9b030bcb4819fc12c23152025dbe744a770cbd775950e5ba7
    zip: 24bda25c806bd7cc8e7efab465d9ed066a07666042943aa9601ace9bae05ad15312e4f0ec70ae105a7ed51899743e1403074fc0bd48696a817cf8d0620d27f96
